com.genesyslab.wfm8.API.service.schedule800

## Interface ESchScenarioStatus

-     public interface ESchScenarioStatus

  Title: WFM7 API

  Description: Genesys WFM API

  Copyright: Copyright (c) 2005

  Company: Genesys Labs

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `SCH_STATUS_BIDDING_CLOSED`
    `static int` | `SCH_STATUS_BIDDING_OPEN`
    `static int` | `SCH_STATUS_BIDDING_PENDING`
    `static int` | `SCH_STATUS_IMPORTED`
    `static int` | `SCH_STATUS_NEW`
    `static int` | `SCH_STATUS_PROFILES_ASSIGNED`
    `static int` | `SCH_STATUS_PUBLISHED`
    `static int` | `SCH_STATUS_SCHEDULED`
    `static int` | `SCH_STATUS_SCHEDULED_WITH_PROFILES`
    `static int` | `SCH_STATUS_UNKNOWN`

- - ### Field Detail

    - #### SCH_STATUS_UNKNOWN

          static final int SCH_STATUS_UNKNOWN

      See Also:
        Constant Field Values

    - #### SCH_STATUS_NEW

          static final int SCH_STATUS_NEW

      See Also:
        Constant Field Values

    - #### SCH_STATUS_SCHEDULED

          static final int SCH_STATUS_SCHEDULED

      See Also:
        Constant Field Values

    - #### SCH_STATUS_IMPORTED

          static final int SCH_STATUS_IMPORTED

      See Also:
        Constant Field Values

    - #### SCH_STATUS_PUBLISHED

          static final int SCH_STATUS_PUBLISHED

      See Also:
        Constant Field Values

    - #### SCH_STATUS_SCHEDULED_WITH_PROFILES

          static final int SCH_STATUS_SCHEDULED_WITH_PROFILES

      See Also:
        Constant Field Values

    - #### SCH_STATUS_BIDDING_PENDING

          static final int SCH_STATUS_BIDDING_PENDING

      See Also:
        Constant Field Values

    - #### SCH_STATUS_BIDDING_OPEN

          static final int SCH_STATUS_BIDDING_OPEN

      See Also:
        Constant Field Values

    - #### SCH_STATUS_BIDDING_CLOSED

          static final int SCH_STATUS_BIDDING_CLOSED

      See Also:
        Constant Field Values

    - #### SCH_STATUS_PROFILES_ASSIGNED

          static final int SCH_STATUS_PROFILES_ASSIGNED

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.